Bug 350321 - incorrect font path
Summary: incorrect font path
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: grace (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-24 11:54 UTC by Neal Becker
Modified: 2008-02-07 17:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 17:50:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix font path (429 bytes, patch)
2007-10-24 11:54 UTC, Neal Becker
no flags Details | Diff

Description Neal Becker 2007-10-24 11:54:21 UTC
Description of problem:

See patch

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Neal Becker 2007-10-24 11:54:21 UTC
Created attachment 236121 [details]
fix font path

Comment 2 Florian La Roche 2007-11-17 20:52:07 UTC
The above should fix:
grace has dangling symlink from /etc/X11/fontpath.d/grace-type1 to
/usr/share/grace/type1

Comment 3 José Matos 2008-02-07 17:50:27 UTC
After the last changes to grace this part of the spec file has been reworked
and so the bug is no more.

Thanks for reporting it. :-)


Note You need to log in before you can comment on or make changes to this bug.